Package: python-expiringdict / 1.1.2-1

no_need_for_md5.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
diff --git a/setup.py b/setup.py
index 9c62a96..ea051dd 100644
--- a/setup.py
+++ b/setup.py
@@ -1,5 +1,4 @@
 from setuptools import setup, find_packages
-import md5  # fix for "No module named _md5" error
 
 
 setup(name='expiringdict',